var table = $('#scriptTab');
$(document).ready(function() {
	setTable();
	addEvent($("#testPlanTab").DataTable());
	loadTestPlans($("#testPlanTab").DataTable());

});

function setTable() {
	$("#scriptTab").dataTable({
		"bAutoWidth" : false,
		"aoColumns" : [ {
			"sWidth" : "20%"
		}, {
			"sWidth" : "20%"
		}, {
			"sWidth" : "30%"
		}, {
			"sWidth" : "30%"
		} ],
		bLengthChange : false,
		iDisplayLength : 5,
		bFilter : false,
		bInfo : false,
		"sPaginationType" : "bootstrap"
	});

	$("#testPlanTab").dataTable({

		"bAutoWidth" : false,
		"aoColumns" : [ {
			"sWidth" : "10%"
		}, {
			"sWidth" : "10%"
		}, {
			"sWidth" : "15%"
		}, {
			"sWidth" : "30%"
		}, {
			"sWidth" : "15%"
		}, {
			"sWidth" : "20%"
		} ],
		bLengthChange : false,
		iDisplayLength : 5,
		bFilter : false,
		bInfo : false,
		"sPaginationType" : "bootstrap"
	});
}
